# Uses of Interface
org.jmol.api.JmolScriptManager

Packages that use JmolScriptManager
Package
Description
org.jmol.script
org.jmol.viewer

## Uses of JmolScriptManager in org.jmol.script

Classes in org.jmol.script that implement JmolScriptManager
Modifier and Type
Class
Description
`class`
`ScriptManager`

## Uses of JmolScriptManager in org.jmol.viewer

Fields in org.jmol.viewer declared as JmolScriptManager
Modifier and Type
Field
Description
`JmolScriptManager`
Viewer.`scm`